{#eclipse_base _unisolated}
  {#title}Eclipse Project Adopters{/}
  {#precontent}
    {#include eclipse_breadcrumb}{/}
  {/}
  {#content}
    <p>Eclipse community of adopters is growing! Innovative organizations of all sizes and across industry sectors are committed to accelerating the adoption of commercial-grade, production-ready open source technologies developed by the Eclipse community.</p>
    <p>Do you use Eclipse technologies? Show your support for open source by adding your logo to this page. Please <strong><a href="https://gitlab.eclipse.org/eclipsefdn/it/api/eclipsefdn-project-adopters/-/issues/new?issuable_template=adopter_request">create an issue</a></strong> to add your logo below.</p>

    <div class="eclipsefdn-adopters" data-working-group=""></div>

    <h2 id="currently-available-working-group-sub-pages">Currently available Working Group sub-pages</h2>
    <ul>
      {#for workingGroup in workingGroups}
      <li><a href="/adopters/project-adopters/{workingGroup.alias}/">{workingGroup.title}</a></li>
      {/}
    </ul>
  {/}
{/}